KLA10633
code execution vulnerability in Microsoft VBScript
Updated: 06/01/2019
Detect date
?
07/14/2015
Severity
?
High
Description

An unspecified vulnerability was found in Microsoft VBScript. By exploiting this vulnerability malicious users can cause denial of service or execute arbitrary code. This vulnerability can be exploited remotely via a specially designed web site.

Affected products

Microsoft VBScript versions from 5.6 through 5.8

Solution

Install necessary updates from the KB section, that are listed in your Windows Update (Windows Update usually can be accessed from the Control Panel)

Original advisories

CVE-2015-2372

Impacts
?
ACE 
[?]

OSI 
[?]

DoS 
[?]

SB 
[?]

PE 
[?]

RLF 
[?]
Related products
Microsoft VBScript engine
CVE-IDS
?
CVE-2015-23729.3Critical
Microsoft official advisories
Microsoft Security Update Guide
KB list

3068368
3068364
3065822
3072604
3068404